<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="da0bba097a730e4fe4c0b11a3b004f13">
  <dict>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-11-04 19:53:04.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
